# translation of libkholidays.po to Polish
# Michal Milos <krasnall@post.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkholidays\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:11+0000\n"
"PO-Revision-Date: 2006-04-11 12:55+0000\n"
"Last-Translator: Michal Milos <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: lunarphase.cpp:71
msgid "Northern"
msgstr "Północny"

#: lunarphase.cpp:74
msgid "Southern"
msgstr "Południowy"

#: lunarphase.cpp:88
msgid "New Moon"
msgstr "Nów"

#: lunarphase.cpp:91
msgid "Full Moon"
msgstr "Pełnia"

#: lunarphase.cpp:94
msgid "First Quarter Moon"
msgstr "Pierwsza kwadra"

#: lunarphase.cpp:97
msgid "Last Quarter Moon"
msgstr "Ostatnia kwadra"
